
QGIS Application - Bug report #1490

typo: 'actioMoveVertex' throughout code

2009-01-16 10:13 AM - barryrowlingson -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11550

Description

if you do dir(iface) you'll see "actioMoveVertex" instead of "actionMoveVertex". Seems to be a search/replace gone wrong since it's

consistent in the C++ source as well as the Python SIP files:

$ grep -lr  actioMoveVertex .

./python/gui/qgisinterface.sip

./python/gui/.svn/text-base/qgisinterface.sip.svn-base

./src/gui/.svn/text-base/qgisinterface.h.svn-base

./src/gui/qgisinterface.h

./src/app/qgisapp.h

./src/app/qgisappinterface.h

./src/app/qgisappinterface.cpp

that's from:

$ svn info

URL: https://svn.osgeo.org/qgis/trunk/qgis

Revision: 9976

Associated revisions

Revision 92459f99 - 2009-01-16 10:08 PM - Jürgen Fischer

fix #1490

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9977 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 7cd83173 - 2009-01-16 10:08 PM - Jürgen Fischer

fix #1490

git-svn-id: http://svn.osgeo.org/qgis/trunk@9977 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-01-16 01:10 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
fixed in commit:7cd83173 (SVN r9978).  It also fixes actionDelerteVertex() and two other typos in comments

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
